
.chamadaGridHorizontalLinha {
    grid-column: 1/-1;
    grid-row: span 2;
}
.chamadaGridHorizontalLinha > header {
    margin-bottom: 30px;
    position: relative;
}
.chamadaGridHorizontalLinha > header:after {
    background-color: #e5e5e5;
    height: 2px;
    left: 0;
    right: 0;
    bottom: -9px;
    position: absolute;
    content: '';
    z-index: -1;
}
.chamadaGridHorizontalLinha > header:before {
    background-color: #E61F22;
    width: 45px;
    height: 4px;
    left: 0;
    bottom: -10px;
    border-radius: 3px;
    position: absolute;
    content: '';
}
.chamadaGridHorizontalLinha > header > h2 {
    font-family: 'Outfit-SemiBold', sans-serif;
    font-size: 28px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: -0.56px;
    color: #111111;
}
.chamadaGridHorizontalLinha > .chamadaGridHorizontalLinhaContainer {
    display: flex;
    align-items: center;
    gap: 24px;
}
.chamadaGridHorizontalLinha > .chamadaGridHorizontalLinhaContainer > a {
    display: flex;
    align-items: center;
    gap: 14px;
    text-decoration: unset;
    width: 100%;
}
.chamadaGridHorizontalLinha > .chamadaGridHorizontalLinhaContainer > a > figure {
    border-radius: 12px;
    overflow: hidden;
    position: relative;
    width: 122px;
    min-width: 122px;
    height: 122px;
}
.chamadaGridHorizontalLinha > .chamadaGridHorizontalLinhaContainer > a > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.chamadaGridHorizontalLinha > .chamadaGridHorizontalLinhaContainer > a > figure > .iconPlay {
    position: absolute;
    left: 12px;
    bottom: 12px;
    width: 16px;
    height: 18px;
}
.chamadaGridHorizontalLinha > .chamadaGridHorizontalLinhaContainer > a > figure > .iconPlay > img {
    width: 100%;
    height: 100%;
}
.chamadaGridHorizontalLinha > .chamadaGridHorizontalLinhaContainer > a > div > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    margin-bottom: 10px;
    display: block;
}
.chamadaGridHorizontalLinha > .chamadaGridHorizontalLinhaContainer > a > div > h2 {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #111;
}